Public Member Functions | Data Fields

# DropDownListCharStringItem Class Reference

List item containing a C char string. More...

`#include <dropdown_type.h>`

Inheritance diagram for DropDownListCharStringItem:

## Public Member Functions
| DropDownListCharStringItem (const char *raw_string, int result, bool masked)
virtual StringID | String () const
## Data Fields
const char * | raw_string

## Detailed Description

List item containing a C char string.

Definition at line 73 of file dropdown_type.h.

The documentation for this class was generated from the following files:

- src/widgets/dropdown_type.h
- src/widgets/dropdown.cpp